uuid: 725a458d-787d-4402-927a-ca583734e750
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_display_invite
    - node.type.moments
id: node.moments.field_display_invite
field_name: field_display_invite
entity_type: node
bundle: moments
label: "Afficher les participant sur l'aperçus\t"
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
